Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 11:13:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND syed taha kamal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed taha kamal Bot:  Hi Syed Taha Kamal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561490870            03:08 PM, 29th May                   Sohaib                   Hi Syed, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:09 PM, 29th May                     syed taha kamal                    Hi           03:09 PM, 29th May                     syed taha kamal                    Yesterday i placed one order consist of two items           03:09 PM, 29th May                     syed taha kamal                    Now i recv email that one item is not available           03:10 PM, 29th May                     syed taha kamal                    How i can get refund           03:10 PM, 29th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:11 PM, 29th May                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 8.00 ) on (Date) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:11 PM, 29th May                   Sohaib                   Is there anything else I can help you with?           03:12 PM, 29th May                     syed taha kamal                    Ok thanks           03:12 PM, 29th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2638905